name = "goog"
author = "reidlab"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "25565ef3e455c36e3171a851e101f2a83cc1d0f267839fcbc27788c703d9e314"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.213"
unsup = "1.2.0-pre4"
